漏洞信息详情

Pippo 安全漏洞

漏洞简介

Pippo是一款基于Java的Web框架。

Pippo 1.11.0及之前版本中存在安全漏洞,该漏洞源于XstreamEngine组件没有使用XStream可用的防御机制来限制反编组。远程攻击者可通过向java.lang.ProcessBuilder发送命令利用该漏洞执行代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

http://www.pippo.ro/

参考网址

来源:github.com

链接:https://github.com/pippo-java/pippo/issues/454

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多